.ff-lato {
	font-family:'Lato', sans-serif !important;
}
.fw-bold {
	font-weight:bold !important;
}
.bg-grey{
	background-color: #f7f7f7 !important;
}
.page-sidebar li {
	list-style:none;
	line-height:2;
}
.page-sidebar li a{
	color:#969799;
	text-transform:uppercase;
}
.page-sidebar li a.active{
	color:#ee1c25;
}
.page-sidebar li .page-sidebar li {
	line-height:1.5;
}
.page-sidebar li .page-sidebar  a{
	text-transform:capitalize;
	font-size:14px;
}
li.has-children ul.page-sidebar {
	display:none;
}
body.page-template-page-running-a-club .iwt-container .grid figure {
	width:312px;
	height:170px;
	margin:4px 1.6%;
	border:1px solid #e1e1e1;
}
body.page-template-page-running-a-club figure.effect-sadie h2 {
	font-size:18px;
	top:47%;
}
body.page-template-page-running-a-club figure i {
	top:6%;
}
body.page-template-page-running-a-club figure.effect-sadie:hover h2 {
	transform: translate3d(0px, -40%, 0px) translate3d(0px, -30px, 0px);
}
body.page-template-page-running-a-club .iwt-container .grid a{
	display:inline-block;
}